VMware Workstation Pro & Leap 15.2b

Hinweis: In dem Thema VMware Workstation Pro & Leap 15.2b gibt es 19 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Hallo zusammen,


    bevor ich jedesmal Leap 15.1 booten muss, um meine VMs auszuführen, würde ich gern VWware Workstation 15.5 auch unter Leap 15.2 zum Laufen bringen.

    Der Installer läuft zwar anstandslos durch, beim Start des Programmes kommt dann folgende Fehlermeldung:


    Code
    Unable to install all modules. See log /tmp/vmware-orion/vmware-5580.log for details. (Exit code 1)

    vmware-5580.txt


    Beste Grüße,

    Stephan

    Für den Inhalt des Beitrages 279043 haftet ausdrücklich der jeweilige Autor: Forentroll

  • Für den Inhalt des Beitrages 279074 haftet ausdrücklich der jeweilige Autor: Forentroll

  • Das ist anscheinend ein Bug in Verbindung mit Kernel 5.4.

    Wobei wir jetzt wieder beim openSUSE Kernel und dem backporting wären.....


    https://github.com/stefantalpalaru/gentoo-overlay/issues/49

    https://communities.vmware.com/thread/628840


    Und ähnliche.

  • Das ist anscheinend ein Bug in Verbindung mit Kernel 5.4.

    Wobei hier lediglich ein 5.13.18 werkelt.

    Würde es Sinn machen, ebenfalls auf eine Kernelversion > 5.5 upzudaten, und wenn ja, in welchem Repo finde ich das Geeignete (gibt recht viele Repos, wo Kernel drauf steht...) z.B. vanilla 5.7rc2?



    Beste Grüße und schon mal herzlichen Dank,

    Stephan

    Für den Inhalt des Beitrages 279079 haftet ausdrücklich der jeweilige Autor: Forentroll